{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": ">=5.5.9",
        "laravel/framework": "5.5.24",
        "aliyuncs/oss-sdk-php": "^2.2",
        "guzzlehttp/guzzle": "^6.3",
        "php-amqplib/php-amqplib": "2.6.*",
        "johnlui/aliyun-oss": "^2.2",
        "predis/predis": "^1.1",
        "vladimir-yuldashev/laravel-queue-rabbitmq": "^5.5",
        "vinkla/hashids": "^3.3",
        "simplesoftwareio/simple-qrcode": "~2",
        "overtrue/wechat": "~3.1",
        "intervention/image":"2.4.1",
        "tymon/jwt-auth": "0.5.*",
        "phpmailer/phpmailer": "^6.0",
        "phpoffice/phpspreadsheet": "^1.3",
        "mews/captcha": "^2.2"
    },
    "require-dev": {
        "fzaninotto/faker": "~1.4",
        "mockery/mockery": "0.9.*",
        "phpunit/phpunit": "~6.0",
        "symfony/css-selector": "3.1.*",
        "symfony/dom-crawler": "3.1.*",
        "xethron/migrations-generator": "^2.0",
        "filp/whoops":"~2.0"
    },
    "autoload": {
        "classmap": [
            "database"
        ],
        "psr-4": {
            "App\\": "app/"
        },
        "files": [
            "app/Libs/Helpers.php"
        ]
    },
    "autoload-dev": {
        "classmap": [
            "tests/TestCase.php"
        ]
    },
    "scripts": {
        "post-root-package-install": [
            "php -r \"copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "php artisan key:generate"
        ],
        "post-install-cmd": [
            "Illuminate\\Foundation\\ComposerScripts::postInstall",
            "php artisan optimize"
        ],
        "post-update-cmd": [
            "Illuminate\\Foundation\\ComposerScripts::postUpdate",
            "php artisan optimize"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover"
        ]
    },
    "config": {
        "preferred-install": "dist"
    }
}
